QGIS Application - Feature request #4910
Raster to point tool
2012-01-30 03:04 AM - Tilottama Ghosh

Status: Closed

Priority: Low

Assignee:

Category: Processing/GDAL

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 14717
Description

It would be great to have a 'raster to point shapefile’ conversion tool in Quantum GIS. When the raster image is a floating point data, the
attribute table is usually absent and then even if the 'gdal2xyz' command is run it is not possible to link the output csv file to the
corresponding grids. A 'raster to point' shapefile will be very helpful in this regard.

Thanks very much,

Tilo

History

#1 - 2012-01-30 03:16 AM - Giovanni Manghi
- Status changed from Open to Feedback

- Priority changed from High to Low

- Operating System deleted (Quantum GIS )

- OS version deleted (1.7.2)

Hi Tilottama, if you need such tool for your work please consider supporting its development.

Duplicate of #4852 ?

#2 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#3 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2012-12-30 10:07 AM - Giovanni Manghi
- Assignee set to Giuseppe Sucameli

#5 - 2012-12-31 01:23 AM - Paolo Cavallini
- Assignee changed from Giuseppe Sucameli to anonymous -

#6 - 2014-06-29 10:09 AM - Jiirgen Fischer
- Assignee deleted (anonymous -)

#7 - 2017-01-02 05:55 AM - Giovanni Manghi
- Category changed from GDAL Tools to Processing/GDAL

#8 - 2017-05-01 12:50 AM - Giovanni Manghi
- Easy fix? set to No

#9 - 2018-02-02 09:01 AM - Alexander Bruy

- Description updated

It is not clear to me which results should be produced by such tool. Can you provide more details and maybe some example?

#10 - 2018-05-16 02:12 PM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Feedback to Closed

Closed for the lack of feedback, please reopen if necessary. Also note that there is gdal2xyz tool available in Processing.
